<?php
$z[0]=Array("field","且末大薄馕,且末大薄馕介绍,且末",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","且末大薄馕馕是维吾尔族群众日常生活中不可缺少的最主要的食品，也是维吾尔族饮食文化中别具特色的一种食品。维吾尔族食用馕的历史很悠久，且种类繁多。其中有一种直径足有40-50厘米的“喀克洽”大薄馕，是馕中之王。大薄馕是以发酵的面为主要原料，辅以洋葱",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","且末大薄馕_且末县特产且末大薄馕",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　且末大薄馕\n</p><p>　　馕是维吾尔族群众日常生活中不可缺少的最主要的食品，也是维吾尔族饮食文化中别具特色的一种食品。维吾尔族食用馕的历史很悠久，且种类繁多。其中有一种直径足有40-50厘米的“喀克洽”大薄馕，是馕中之王。大薄馕是以发酵的面为主要原料，辅以、盐、水等佐料，用馕炕（吐努尔）烤制而成，呈圆形。馕由于含水少，久储不坏，便于携带，加之香酥可口，富有营养，也为其他民族所喜爱。\n</p><p>　",553,977);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011Hc631H0-3V51.gif",979,1063);
$z[7][4]['name']="litpic";

?>